Minecraft PE 1.0 Seeds

The MCPE 1.0 seeds below are tested and compatible with Minecraft PE 1.0.0, 1.0.1 and 1.0.2.